RubyGems Navigation menu

aws-sdk-dynamodb 1.100.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.110.0 - May 24, 2024 (211.0 KB)
  2. 1.109.0 - May 13, 2024 (211.5 KB)
  3. 1.108.0 - May 02, 2024 (211.5 KB)
  4. 1.107.0 - April 25, 2024 (207.5 KB)
  5. 1.106.0 - March 20, 2024 (207.5 KB)
  6. 1.100.0 - January 19, 2024 (185.0 KB)
顯示所有版本(共 128)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

擁有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

7515146b5e2cab89a373fc468b1c576a83da764a1632e74e623a2634d6691fec

總下載次數 135,817,627

這個版本 223,818

License:

Apache-2.0

Ruby 版本需求: >= 2.5

相關連結: